<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 2 12-06</title>
	<link rel="stylesheet" type="text/css" href="css/2.css">
</head>
<body>
	<a href="#foto1">foto1</a>
	<div class="modal" id="foto1">
		
	</div>
</body>
</html>